---
document: modulemd
version: 2
data:
  name: nginx
  stream: "1.22"
  version: 9020020230809140502
  context: 8cf767d6
  arch: i686
  summary: nginx webserver
  description: >-
    nginx 1.22 webserver module
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el9]
    requires:
      platform: [el9]
  references:
    documentation: http://nginx.org/en/docs/
    tracker: https://trac.nginx.org/nginx/
  profiles:
    common:
      rpms:
      - nginx
      - nginx-all-modules
      - nginx-filesystem
      - nginx-mod-http-image-filter
      - nginx-mod-http-perl
      - nginx-mod-http-xslt-filter
      - nginx-mod-mail
      - nginx-mod-stream
  api:
    rpms:
    - nginx
    - nginx-all-modules
    - nginx-filesystem
    - nginx-mod-http-image-filter
    - nginx-mod-http-perl
    - nginx-mod-http-xslt-filter
    - nginx-mod-mail
    - nginx-mod-stream
  components:
    rpms:
      nginx:
        rationale: Module API.
        ref: 4af372eaa044c5e3405999c3d7acd42b661bb450
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - nginx-1:1.22.1-3.module_el9.2.0+35+933e48af.alma.1.i686
    - nginx-1:1.22.1-3.module_el9.2.0+35+933e48af.alma.1.src
    - nginx-all-modules-1:1.22.1-3.module_el9.2.0+35+933e48af.alma.1.noarch
    - nginx-core-1:1.22.1-3.module_el9.2.0+35+933e48af.alma.1.i686
    - nginx-core-debuginfo-1:1.22.1-3.module_el9.2.0+35+933e48af.alma.1.i686
    - nginx-debuginfo-1:1.22.1-3.module_el9.2.0+35+933e48af.alma.1.i686
    - nginx-debugsource-1:1.22.1-3.module_el9.2.0+35+933e48af.alma.1.i686
    - nginx-filesystem-1:1.22.1-3.module_el9.2.0+35+933e48af.alma.1.noarch
    - nginx-mod-devel-1:1.22.1-3.module_el9.2.0+35+933e48af.alma.1.i686
    - nginx-mod-http-image-filter-1:1.22.1-3.module_el9.2.0+35+933e48af.alma.1.i686
    - nginx-mod-http-image-filter-debuginfo-1:1.22.1-3.module_el9.2.0+35+933e48af.alma.1.i686
    - nginx-mod-http-perl-1:1.22.1-3.module_el9.2.0+35+933e48af.alma.1.i686
    - nginx-mod-http-perl-debuginfo-1:1.22.1-3.module_el9.2.0+35+933e48af.alma.1.i686
    - nginx-mod-http-xslt-filter-1:1.22.1-3.module_el9.2.0+35+933e48af.alma.1.i686
    - nginx-mod-http-xslt-filter-debuginfo-1:1.22.1-3.module_el9.2.0+35+933e48af.alma.1.i686
    - nginx-mod-mail-1:1.22.1-3.module_el9.2.0+35+933e48af.alma.1.i686
    - nginx-mod-mail-debuginfo-1:1.22.1-3.module_el9.2.0+35+933e48af.alma.1.i686
    - nginx-mod-stream-1:1.22.1-3.module_el9.2.0+35+933e48af.alma.1.i686
    - nginx-mod-stream-debuginfo-1:1.22.1-3.module_el9.2.0+35+933e48af.alma.1.i686
...
---
document: modulemd
version: 2
data:
  name: nginx-devel
  stream: "1.22"
  version: 9020020230809140502
  context: 8cf767d6
  arch: i686
  summary: nginx webserver
  description: >-
    nginx 1.22 webserver module
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el9]
    requires:
      nginx: [1.22]
      platform: [el9]
  references:
    documentation: http://nginx.org/en/docs/
    tracker: https://trac.nginx.org/nginx/
  profiles:
    common:
      rpms:
      - nginx
      - nginx-all-modules
      - nginx-filesystem
      - nginx-mod-http-image-filter
      - nginx-mod-http-perl
      - nginx-mod-http-xslt-filter
      - nginx-mod-mail
      - nginx-mod-stream
  api:
    rpms:
    - nginx
    - nginx-all-modules
    - nginx-filesystem
    - nginx-mod-http-image-filter
    - nginx-mod-http-perl
    - nginx-mod-http-xslt-filter
    - nginx-mod-mail
    - nginx-mod-stream
  components:
    rpms:
      nginx:
        rationale: Module API.
        ref: 4af372eaa044c5e3405999c3d7acd42b661bb450
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
...
